# cfg Struct Reference

`#include <php_java.h>`

## Detailed Description

The following structure contains shared variables.

## Data Fields

sockaddr_un | saddr
int | cid
int | err
char * | sockname
char * | default_sockname
char * | hosts
char * | classpath
char * | ld_library_path
char * | wrapper
char * | vm
char * | vm_home
char * | logLevel
unsigned short | logLevel_val
char * | logFile
short | can_fork
char * | servlet
short | is_cgi_servlet

The documentation for this struct was generated from the following file:

- php_java.h